/* Clear Styles
--------------------------------------------------------------------------- */
#clear, .clear{clear:both;}

.clearfix:after {content: "."; display: block;	clear: both; visibility: hidden; line-height: 0; height: 0;}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}

/* IE6 upgrade Bar
--------------------------------------------------------------------------- */
#ie6_upgradebar {display: none; margin:0;}


/* Structure
--------------------------------------------------------------------------- */
/* Sticky Footer */
* {margin:0; padding:0;} 
#wrapper_content {text-align:center; background-color:#fcd6c6; margin:0 auto;} /* negative margin must be same height as the footer */
#content_centre {width:960px; margin:0 auto; text-align:left; background:#fcd6c6 url(../../images/content/bkg_people_couch.jpg) no-repeat 450px 100%; min-height: 743px;}  
#content_brands {width:100%; height:100px; background:#fff; float:left;}
#wrapper_footer {position: relative; text-align:center; min-height:400px; background-color:#C00;} 



/* Header
--------------------------------------------------------------------------- */
#header {float: left; height: 146px; position: relative; width:960px; background: url(../../images/content/logo_proair.png) no-repeat 0px 26px;}
#header a {text-indent:-9999px;}
a#phone_number {background: url(../../images/content/bkg_phone_number.png) no-repeat; float: right;	height: 38px; width: 232px;  margin: 36px 0 6px 0;}
a#email { background: url(../../images/content/bkg_email.png) no-repeat bottom right; float: right;	height: 25px; width: 250px; clear:right;}


/* Content
--------------------------------------------------------------------------- */
div.column_text {float: left; width:530px; text-align:left; margin:40px 0;}

ul.list_systems {list-style:disc inside; float:left; width:580px; margin:16px 0; padding:0;}
ul.list_systems li {float:left; margin-bottom:6px;}
ul.list_systems li.w350 {width:350px}
ul.list_systems li.w300 {width:280px}
ul.list_systems li.w250 {width:210px}

ul.list_brands {clear:both; width:960px; background:#ffffff; display:block; margin:0 auto; list-style:none;}
ul.list_brands li {float:left;height:100px; display:block; background-position:center center; background-repeat:no-repeat; text-indent:-9999px;}
li.brand_panasonic {background-image:url(../../images/content/brand_panasonic.png); width:179px; margin-right:30px;}
li.brand_fujitsu {background-image:url(../../images/content/brand_fujitsu.png); width:105px; margin-right:30px;}
li.brand_braemar {background-image:url(../../images/content/brand_braemar.png); width:118px; margin-right:30px;}
li.brand_mitsubishi {background-image:url(../../images/content/brand_mitsubishi.png); width:171px; margin-right:30px;}
li.brand_brivis {background-image:url(../../images/content/brand_brivis.png); width:63px; margin-right:30px;}
li.brand_bonaire {background-image:url(../../images/content/brand_bonaire.png); width:172px;}

a.link_airconditioning {font-weight:bold; text-decoration:none; color:#294f75; font-size:22px;}
a:hover.link_airconditioning {color:#999;}

#pag-hp {display:none;}

/* Footer
--------------------------------------------------------------------------- */
#footer  {width:960px;	margin:0 auto; color:#fff; text-align:left; padding-top:30px;}

div.footer_col_left {float:left; width:400px; padding-right:40px; border-right:1px solid #900;}
div.footer_col_left  input, div.footer_col_left textarea {margin-bottom:6px; width:230px;}
div.footer_col_left  input.button {border:0; width:auto; padding:0; float:right; }
div.footer_col_right {float:right; width:480px; padding-left:39px;}
div.footer_col {float:left; width:960px; margin:30px 0 30px;  border-top:1px solid #900; padding-top:30px;}
div.footer_col_right a.logo {display:block; height:62px; width:185px; float:left;}
div.footer_col_right a.phone {display:block; height:62px; width:281px; float:right;}
div.footer_col_right a.phone img {padding-top:13px;}

div.footer_col_right p {text-align:right; padding-top:20px; font-size:18px;}
div.footer_col_right p a {color:#F90; text-decoration:none; font-weight:bold;}

ul.list_suburbs {font-size:14px; font-weight:bold; text-transform:uppercase; list-style:disc inside; float:left; width:960px;}
ul.list_suburbs li {float:left; width:160px;}

#footer label {font-size:20px; font-weight:bold; float:left; width:160px; text-transform:uppercase; clear:both;}